// Show the current working directory.

import { dirname } from "path"
import { projectDir } from "@/project"
import { sessionGet } from "@/session"

export default async function () {
  const root = projectDir()
  return (sessionGet("cwd") || root).replace(dirname(root), "")
}